----- Crear Campo id_evento en  (alq_detalleLiquidacion )

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='alq_detalleLiquidacion'  and column_name = 'id_evento' )
begin 	
ALTER TABLE [alq_detalleLiquidacion] ADD [id_evento] int NOT NULL DEFAULT 0 FOREIGN KEY (id_evento) REFERENCES dis_evento (id)
end
